#section-8, #section-9 {
    .section-content {
        display: flex;
        grid-template-columns: unset !important;
        &.content-right {
            padding-right: 2rem;
            flex-direction: row-reverse;
            > div {
                padding-left: 0 !important;
            }
            .photo {
                border-radius: 0 10% 10% 0;
            }
        }
        > div {
            flex: 1;
            display: flex;
            justify-content: center;
            align-content: center;
        }
        .text-content {
            white-space: unset;
        }
        div:has(>.text-content) {
            max-width: 650px;
        }
    }
}


details {
    font-size: min(1rem, 3vw);
    font-family: "Playfair Display", serif;
    padding: 0.5rem 0;
    summary {
        font-weight: bold;
        position: relative;
        list-style: none;
        padding: 0.5rem 0;
        border-bottom: 1px solid var(--dark-2);
        &:hover {
            &::after {
                content: "▼";
            }
        }
        &::marker, &::-webkit-details-marker {
            display: none !important;
        }
        &::after {
            content: "▽";
            position: absolute;
            right: 0;
        }
    }
    &[open] {
        summary {
            &::after {
                content: "▲";
            }
        }
    }

}

.dark {
    .categories, .text-content {
        --dark-2: var(--light-2);
    }
}
#section-8 {
    background: var(--dark-2);
}

#section-8 .cat::before {
    position: absolute;
    font-family: "Montserrat", sans-serif;
    font-size: 1.25vw;
    font-size: clamp(0.3rem, 1.25vw, 0.55rem);
    line-height: 1.25vw;
    line-height: clamp(0.3rem, 1.25vw, 0.55rem);
    font-weight: 600;
    letter-spacing: .1rem;
    color: var(--dark-2);
    text-transform: uppercase;
    top: -0.3rem;
    left: 0;
    user-select: none
}



#section-9 {
    cursor: url("../icons/cursorDark.svg"), auto;
}



@media screen and (max-width: 900px) {
    #section-8, #section-9 {
        .section-content {
            flex-direction: column !important;
            padding-right: 0 !important;
            padding-left: 0 !important;
            padding-bottom: 0 !important;
            > div {
                flex: 1;
            }
            .photo {
                border-radius: 0 !important;
            }
        }
    }
}

table.cennik-pozicovna {
    margin: 1rem 0;
    border: 1px solid var(--dark-2);
    font-size: min(1rem, 3vw);
    font-family: "Playfair Display", serif;
    width: 100%;
    th,
    td {
        border: 1px solid var(--dark-2);
        text-align: left;
        padding: 0.5rem 1rem;
        align-content: center;
    }
    th {
        font-weight: bold;
    }
}